portals-jetspeed-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Philip Mark Donaghy (JIRA)" <jetspeed-...@portals.apache.org>
Subject [jira] Updated: (JS2-572) Maven 2 build requires spring-portlet and spring-beans version
Date Wed, 02 Aug 2006 17:32:14 GMT
     [ http://issues.apache.org/jira/browse/JS2-572?page=all ]

Philip Mark Donaghy updated JS2-572:
------------------------------------

    Attachment: applications-gems-pom.xml.patch

Patch adds version numbers to pom.xml. The maven 2 build is good, much better than maven 1.
It's nice to be able to configure in xml but a httpd.conf type directory would be better than
putting all in one settings.xml. We use maven 2 in the Andromda project.

> Maven 2 build requires spring-portlet and spring-beans version
> --------------------------------------------------------------
>
>                 Key: JS2-572
>                 URL: http://issues.apache.org/jira/browse/JS2-572
>             Project: Jetspeed 2
>          Issue Type: Bug
>          Components: Project Build
>    Affects Versions: 2.1-dev
>         Environment: Maven 2.0.4
>            Reporter: Philip Mark Donaghy
>         Attachments: applications-gems-pom.xml.patch
>
>
> Build fails with the message,
>     [0]  'dependencies.dependency.version' is missing for org.springframework:spring-beans
>     [1]  'dependencies.dependency.version' is missing for org.springframework:spring-portlet

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: jetspeed-dev-unsubscribe@portals.apache.org
For additional commands, e-mail: jetspeed-dev-help@portals.apache.org


Mime
View raw message